@charset "utf-8";


/* ----------------------------------------------------------
 Base Layout
---------------------------------------------------------- */
body {
	margin: 0;
	padding: 0;
	background-image: url(../img/cmn/bg01.webp);
	background-repeat: repeat;
	color: #4c3931;
}

a {
	color: #962042;
}

a:hover {
	color: #B4264F;
}

.sp {
	display: none;
}


@media screen and (max-width:980px) {
	.sp {
		display: block;
	}
}


/* ----------------------------------------------------------
 Wrapper
---------------------------------------------------------- */
#wrapper {
	margin: 0 auto;
	width: 100%;
	text-align: left;
}

.alpha a:hover img {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
	background: transparent;
}


/* ----------------------------------------------------------
 Font
---------------------------------------------------------- */
#wrapper {
	font-family: verdana, helvetica, arial, 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', sans-serif;
	line-height: 1.6;
	font-size: 13px;
}



/* ---------------------------------------------------------------
 Header
--------------------------------------------------------------- */
header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 150px;
	border-top: 5px solid #4C3931;
	z-index: 100;
	background-color: #fff;
}

header .inner {
	width: 980px;
	height: 154px;
	margin: 0 auto;
}

header .header-content {
	display: flex;
}

header .header-logo img {
	width: 85%;
}

header .header-logo {
	margin: 1% 1% 1% 0;
}

header .mail {
	width: 306px;
	height: 65px;
	float: right;
	margin: 1%;
}

header .tel {
	width: 306px;
	height: 65px;
	float: right;
	margin: 1% 0 1% 1%;
}


@media screen and (max-width:980px) {

	header {
		height: initial;
	}

	header .inner {
		width: 100%;
		height: auto;
	}

	header .header-logo {
		padding: 1% 2%;
		margin: 0;
	}

	header .header-logo img {
		width: 60%;
	}

	header .mail {
		width: 500px;
		height: auto;
		padding: 1% 0%;
		margin: 0;
	}

	header .mail img {
		width: 100%;
	}

	header .tel {
		width: 500px;
		height: auto;
		padding: 1% 2%;
		margin: 0;
	}

	header .tel img {
		width: 100%;
	}
}


/* ---------------------------------------------------------------
 G-nav 
---------------------------------------------------------------*/
nav ul {
	display: flex;
	justify-content: space-around;
	text-align: center;
	width: 980px;
	margin: 0px;
}

nav li {
	font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", HGS明朝E, メイリオ, Meiryo, serif;
	font-weight: 500;
	display: inline-block;
	font-size: 1.3rem;
	padding-right: 5%;
	border-right: 1px solid #ADA29E;
	line-height: 1.2;
}

nav li span {
	font-size: 0.7rem;
}

nav li a {
	text-decoration: none;
}

nav li.end {
	border-style: none;
	font-size: 1rem;
}

nav li.close{
	font-size: 1rem;
}

@media screen and (max-width:980px) {

	nav ul {
		width: 100%;
		padding: 1% 0;
	}

	nav li {
		line-height: 1.2;
		font-size: 2.6vw;
		padding-right: 4%;
	}

	nav li span {
		font-size: 1.2vw;
	}

	nav li.end {
		border-style: none;
		font-size: 2vw;
	}
	
	nav li.close{
		font-size: 2vw;
	}
}

/* ------------------------------------------------------------
 MV
------------------------------------------------------------*/
#mv_contents {
	width: 100%;
	height: 196px;
	background-image: url(../img/cmn/bg_tit.webp);
	background-repeat: repeat-x;
	background-position: center top;
	padding-top: 150px;
}

#mv_contents .inner {
	width: 100%;
	height: 196px;
	background-image: url(../img/cmn/bg02.webp);
	background-repeat: repeat;
}

#mv_contents .inner02 {
	width: 100%;
	height: 196px;
	background-color: #000;
}


@media screen and (max-width:980px) {

	#mv_contents {
		width: 100%;
		height: 20vw;
		padding-top: 17.1vw;
	}

	#mv_contents .inner {
		height: 20.1vw;
	}

	#mv_contents .inner02 {
		width: 100%;
		height: 20vw;
	}
}


/* ------------------------------------------------------------
 bread
------------------------------------------------------------*/
#bread {
	width: 980px;
	padding-bottom: 20px;
	margin: 20px auto 40px;
	text-align: left;
	font-size: 12px;
	border-bottom: 1px solid #C6BD90;
}

#bread a {
	color: #000;
}

#bread a:hover {
	color: #999;
}

@media screen and (max-width:980px) {
	#bread {
		width: 95%;
	}
}


/* ------------------------------------------------------------
border 
------------------------------------------------------------*/
#border {
	width: 980px;
	margin: 0 auto;
	border-bottom: 1px solid #C6BD90;
}

@media screen and (max-width:980px) {
	#border {
		width: 95%;
	}
}


/* ------------------------------------------------------------
 content-wrapper 
------------------------------------------------------------*/
.content-wrapper {
	padding: 0 15%;
}


/* ------------------------------------------------------------
 img
---------------------------------------------------------------*/
.img-tel {
	text-align: center;
}

.img-tel img {
	width: 100%;
}


/* ------------------------------------------------------------
 Google map 
---------------------------------------------------------------*/
.googlemap-wrapper {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	padding: 3% 0;
}

.googlemap {
	position: relative;
	width: 100%;
	height: 0;
	padding-top: 33%;
	/*サイズ調整*/
}

.googlemap iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

@media screen and (max-width:980px) {
	.googlemap-wrapper {
		width: 100%;
	}
}


/* ---------------------------------------------------------------
 Footer 
---------------------------------------------------------------*/
footer .footer-logo img {
	width: 100%;
}

footer .unit02 {
	background-image: url(../img/cmn/bg02.webp);
	background-repeat: repeat;
	padding-top: 50px;
	padding-bottom: 30px;
	width: 100%;
}

footer .unit02 .inner {
	width: 941px;
	margin: 0px auto;
}

footer .unit02 .box_wrapper {
	width: 841px;
	margin: 0px auto 10px;
	border-bottom: 1px solid #96846F;
	padding-bottom: 20px;
	padding-right: 50px;
	padding-left: 50px;
}

footer .unit02 .box_a {
	width: 253px;
	float: left;
	font-size: 12px;
	color: #FFF;
	line-height: 150%;
	text-align: left;
	border-right: 1px solid #96846F;
	padding-right: 40px;
}

footer .unit02 .box_a .logo {
	margin-bottom: 5px;
}

footer .unit02 .box_b {
	width: 500px;
	float: right;
	font-size: 13px;
	color: #FFF;
	text-align: left;
}

footer .unit02 .box_b ul {
	float: left;
	text-align: left;
	margin-top: 30px;
	margin-right: 35px;
}

footer .unit02 .box_b ul.end {
	float: left;
	text-align: left;
	margin-top: 30px;
	margin-right: 0px;
}

footer .unit02 .box_b li {
	margin-bottom: 10px;
}

footer .unit02 .box_b li a {
	color: #FFF;
	text-decoration: none;
}

footer .unit02 .box_b li a:hover {
	color: #FFF;
	text-decoration: underline;
}

footer .copy {
	color: #96846F;
	text-align: center;
	font-size: 10px;
}

footer .copy a {
	color: #96846F;
	text-decoration: none;
}

footer .copy a:hover {
	color: #96846F;
	text-decoration: underline;
}

footer .box_a p {
	line-height: 1.5;
}

footer .box_a a {
	color: #FFF;
}

footer .ta_center {
	text-align: center;
	padding-bottom: 30px;
}

@media screen and (max-width:980px) {

	footer .unit02 .box_wrapper {
		width: 100%;
	}

	footer .unit02 {
		padding-top: 4%;
		padding-bottom: 3%;
	}

	footer .unit02 .box_a {
		width: 30%;
		padding: 0 3%;
		font-size: 1.5vw;
	}

	footer .unit02 .box_a img {
		width: 100%;
	}

	footer .ta_center img {
		width: 95%;
	}

	footer .ta_center {
		padding-bottom: 3%;
	}

	footer .unit02 .box_b {
		width: 57%;
		padding: 0 3%;
		font-size: 1.5vw;
	}

	footer .unit02 .box_b ul {
		margin: 0;
		padding: 3%;
	}

	footer .unit02 .box_b ul.end {
		margin: 0;
		padding: 3%;
	}

	footer .unit02 .box_wrapper {
		padding-right: 0;
		padding-left: 0;
		padding-bottom: 3%;
	}

}

/* @media screen and (max-width:980px) {

	footer .unit02 .box_a {
		font-size: 2vw;
	}

	footer .unit02 .box_b {
		font-size: 2vw;
	}
} */



/*----------------------------------------------------------
INITIAL SETTINGS
---------------------------------------------------------- */
.fontSizeL .maincol {
	font-size: 116%;
}

.text10 {
	font-size: 77%;
}

.text11 {
	font-size: 85%;
}

.text12 {
	font-size: 93%;
}

.text13 {
	font-size: 100%;
}

.text14 {
	font-size: 108%;
}

.text15 {
	font-size: 116%;
}

.text16 {
	font-size: 123.1%;
}

.text17 {
	font-size: 131%;
}

.text18 {
	font-size: 138.5%;
}

.text19 {
	font-size: 146.5%;
}

.text20 {
	font-size: 153.9%;
}

.text21 {
	font-size: 161.6%;
}

.text22 {
	font-size: 167%;
}

.text23 {
	font-size: 174%;
}

.text24 {
	font-size: 182%;
}

.text25 {
	font-size: 189%;
}

.text26 {
	font-size: 197%;
}

table,
ul ul,
ol ol,
td ul,
td p,
td dt,
td dd {
	font-size: 100%;
}

select,
input,
textarea,
button {
	font-size: 99%;
}

/* ----------------------------------------------------------
 Clear Fix
---------------------------------------------------------- */
.clearfix {
	zoom: 1;
}

.clearfix:after {
	content: '';
	display: block;
	clear: both;
	overflow: hidden;
}

.clear {
	clear: both;
}